@charset "UTF-8";
/* ----------------------------------------------------------------
head
---------------------------------------------------------------- */
body:before{
	content: "";
	width: 100%;
	height: 330px;
	position: absolute;
	background:url("../img/top_head_pc.png") top right no-repeat;
	background-size: contain;
	top: 0;
	right: 0;
}
@media screen and (max-width: 767px) {
	
	body:before{
	content: "";
	width: 100%;
	height: 330px;
	position: absolute;
	background:url("../img/top_head_sp.png") top right no-repeat;
	background-size: contain;
}
	#contents {
    margin-top: 160px;
}
}
#area_one .h1_txt {
    font-size: 2.8em;
    font-weight: 400;
    color: #333;
    background: #fff;
    display: inline;
    line-height: 1.9;
    padding: 2px 10px;
    border-radius: 7px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: bold;
}
@media screen and (max-width: 767px) {
	#area_one .h1_txt {
    font-size: 2em;
    letter-spacing: 0;
}
section > .inner {
    margin-bottom: 60px;
}
	section.type01 > .inner {
    position: relative;
    max-width: calc(1130px + 20vw);
    width: 100%;
    padding: 20px;
    margin: 0 auto;
}
	section.type01{
		padding-bottom: 0;
	}
}
section.type01 > .inner {
    padding: 0 30px;
    margin: 0 auto;
}
.nopost{
	text-align: center;
}
/* ----------------------------------------------------------------
blog
---------------------------------------------------------------- */
#blog > .inner {
    display: flex;
    justify-content: space-between;
}
/* ----------------------------------------------------------------
blog_list
---------------------------------------------------------------- */
.blog_list {
    width: calc(100% - 284px);
}
.blog_list ul{
	display: flex;
	flex-wrap: wrap;
	gap:20px;
}
.blog_list ul li {
    border: solid 1px #afafaf;
    padding: 20px 20px 50px;
    border-radius: 20px;
    width: calc((100% - 20px * 1) / 2);
    min-width: 250px;
    position: relative;
}
.blog_list li .thum_area {
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 10px;
	position: relative;
}
.blog_list li .box01{
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.blog_list li .cate a {
    display: inline-block;
    font-size: 0.8em;
    background: #333;
    color: #fff;
    padding: 8px 10px;
    border-radius: 12px;
    line-height: 1;
    letter-spacing: 0;
}
.blog_list li .cate a:hover{
	text-decoration: none;
	background: #808080;
}
.blog_list .cate_area{
	display: flex;
	gap:15px;
	align-items: center;
		font-size: 0.75em;
	letter-spacing: 0;
	    font-weight: 500;
}
.blog_list li .human,
.blog_list li .day{
position: relative;
	padding-left: 28px;
}
.blog_list li .human:before{
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background: url("../img/icon_human.png")center center no-repeat;
	background-size: contain;
	left: 0;
	top: 50%;
	margin-top: -10px;
}
.blog_list li .day:before{
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background: url("../img/icon_day.png")center center no-repeat;
	background-size: contain;
	left: 0;
	top: 50%;
	margin-top: -10px;
}
.blog_list li .tl {
    letter-spacing: 0;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.5;
}
.blog_list li .txt{
	font-size: 0.9em;
	line-height: 1.5;
}
.blog_list li .link{
	position: absolute;
	bottom: 10px;
    right: 10px;
}
.blog_list li .link a{
		font-size: 0.75em;
	letter-spacing: 0;
	    font-weight: 500;
	position: relative;
	padding-right: 30px;
}
.blog_list li .link a:after{
	content: "";
	position: absolute;
	width: 22px;
	height: 22px;
	background: url("../../common/img/arrow.png")center center no-repeat;
	background-size: contain;
	right: 0;
	top: 50%;
	margin-top: -11px;
}
.thum_area {
    width: 100%;
    max-width: 377px;
	margin: 0 auto;
    height: 192px;
    background-color: #cecece;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thum_area img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}
@media screen and (max-width: 767px) {
	section#blog .h2_txt{
		color: #333;
		background: #fff;
	}
.blog_list li {
    width: 258px;
}
	#blog > .inner {
    display: block;
}
.blog_list ul {
    display: block;
	    margin-bottom: 20px;
	
}
	.blog_list ul li {
    width: 100%;
    min-width: initial;
    margin-bottom: 20px;
    position: relative;
}
	.blog_list {
    width: 100%;
}
	.blog_list li .box01 {
    display: block;
}
	.blog_list li .box01 .cate{
		margin-bottom: 10px;
	}
}
/* ----------------------------------------------------------------
pagination
---------------------------------------------------------------- */
.pagination_area{
	display: flex;
	justify-content: center;
	margin-top: 50px;
}
.pagination {
            display: flex;
            align-items: center;
            gap: 20px; /* 要素間の余白 */
        }

        /* リンクの基本スタイル */
        .pagination a {
            text-decoration: none;
            color: #333;
            font-size: 18px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: opacity 0.2s;
        }


        /* 数字のスタイル */
        .page-numbers {
            width: 40px;
            height: 40px;
            border-radius: 50%;
			    display: flex;
    align-items: center;
    justify-content: center;
			    line-height: 1;
        }

        /* アクティブなページ（黒い丸） */
        .page-numbers.current {
            background-color: #333;
            color: #fff;
            pointer-events: none; /* クリック不可に */
        }

        /* ホバー時の挙動 */
        .pagination a:hover:not(.active) {
            opacity: 0.6;
        }
.page-numbers.prev,
.page-numbers.next{
	    width: auto;
    height: auto;
}
/* ----------------------------------------------------------------
side_bar
---------------------------------------------------------------- */
.side_bar{
	width: 234px;
}
.side_bar > div{
	margin-bottom: 40px;
}
.side_bar .tl {
    border-bottom: solid 1px #333;
    margin-bottom: 20px;
	font-weight: 500;
}
.side_bar .n_m_inset {
    background-image: url("../img/Icon_search.png");
    background-repeat: no-repeat;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    font-size: 0.8em;
    background-size: 16px 16px;
    background-position: right 12px center;
    padding-right: 36px;
    height: 40px;
    border-radius: 8px;
    box-sizing: border-box;
    width: 100%;
}
.side_bar .cate_list ul li{
	margin-bottom: 10px;
}
.side_bar .cate_list ul li a{
	font-size: 0.9em;
	position: relative;
	display: block;
	    padding-right: 20px;
}
.side_bar .cate_list ul li a:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background: url("../../common/img/arrow.png")center center no-repeat;
    background-size: contain;
    right: 0;
    top: 50%;
    margin-top: -8px;
}
.side_bar .toukou ul li{
	margin-bottom: 10px;
}
.side_bar .toukou ul li p.tl{
	border-bottom: none;
	margin-bottom: 5px;
	font-size: 1em;
	font-weight: normal;
}
.side_bar .toukou ul li a {
    font-size: 0.9em;
    position: relative;
    display: block;
    padding-right: 20px;
    border-bottom: solid 1px #bebebe;
    padding-bottom: 10px;
}
.side_bar .toukou ul li:last-child a{
	border: none;
}
.side_bar .toukou ul li a:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background: url("../../common/img/arrow.png")center center no-repeat;
    background-size: contain;
    right: 0;
    top: 50%;
    margin-top: -8px;
}
.side_bar .toukou ul li a  .day{
	font-size: 0.75em;
}
@media screen and (max-width: 767px) {
	
	.side_bar{
		display: none;
	}
}